@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 890px) {
.fade {  
-webkit-transition: 0.3s ease-in-out;  
-moz-transition: 0.3s ease-in-out;  
-o-transition: 0.3s ease-in-out;  
transition: 0.3s ease-in-out;  
}  
.fade:hover {opacity: 0.8; filter: alpha(opacity=80);}  
 
}

/*クリアフィックス*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
 
.cf:after {clear: both;}
 
.cf {*zoom: 1;}

.clear{ clear:both; font-size:1px; line-height:100%; overflow:hidden; height:0px;}

/*基礎指定*/
a{
color:#333;
text-decoration:underline;
}

@media screen and (min-width: 890px) {
a{-webkit-transition: 0.3s ease-in-out;  
-moz-transition: 0.3s ease-in-out;  
-o-transition: 0.3s ease-in-out;  
transition: 0.3s ease-in-out;  
}
}

a:hover{ color:#E62078;}

h1 img{ vertical-align:top;}
div img{ vertical-align:top;}
p img{ vertical-align:top;}
dt img{ vertical-align:top;}

.wrap-left{ float:left;}
.wrap-right{ float:right;}

.sp_only{ display:none;}
.pc_only{ display:inline;}

hr.pc_only{ display:block;}

strong{ font-weight:bold;}

.button {
	background:#E62078;
	line-height:100%;
	color:#fff;
	text-decoration:none;
	border-radius:4px;
	font-weight:bold;
}

.font_s{ font-size:0.8em;}
.font_l{ font-size:1.2em;}
.font-ss{font-size:0.7em; line-height:140%;}

.sps-t{padding-top:20px;}
.sps-f{padding-bottom:20px;}

.t-center{ text-align:center;}

.button span.mail{ display:block; padding:6px 6px 4px 28px; font-size:0.7em; line-height:100%;
background:url(../common/icon_mail_L_W.png) no-repeat left 8px center; background-size:14px 12px; color:#fff;}

.button span.arrow{ display:block; padding:6px 6px 4px 24px; line-height:100%;
background:url(../common/arrow_M_W.png) no-repeat left 8px center; background-size:9px; color:#fff;}

.button span.arrow_P{ display:block; padding:6px 6px 4px 24px; line-height:100%;
background:url(../common/arrow_M_P.png) no-repeat left 8px center; background-size:9px; color:#fff;}

.button span.blank{ display:block; padding:6px 6px 4px 24px; line-height:100%;
background:url(../common/icon_blank_W.png) no-repeat left 8px center; background-size:9px; color:#fff;}

.button span.download{ display:block; padding:18px 10px 18px 30px; line-height:100%;
background:url(../common/icon_download_L_W.png) no-repeat left 8px center; background-size:16px; color:#fff;}

.button span.download{ border:#FF95BA solid 2px; border-radius:4px;}

.en{font-family: 'Roboto', sans-serif; font-weight:400;}
.en_L{font-family: 'Roboto', sans-serif; font-weight:900;}

.anime{
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.sticky_only{ display:none;}

/*共通*/
html,body{width:100%; margin:0; padding:0;}

/*
body{ font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
*/

/*テスト用ヒラギノ除外*/
body{ font-family:"ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; -webkit-text-size-adjust: 100%;}
body{ color:#333; text-align:center; font-size:90%; line-height:180%; width: 100%; letter-spacing:0.1em;
background:url(../common/background.jpg) repeat; min-width:360px;}

/*FFフォントサイズ*/
@-moz-document url-prefix() {
body{ font-size:90%;}
}


/*ヘッダー*/
header{ border-top:#FF95BA solid 3px; background:#fff; width:100%;}

header .innr{width:95%; max-width:1100px; margin:0 auto; text-align:left;}

header h1{ float:left; padding:20px 0;}
header h1 img{ height:50px; width:auto;}

header .wrap-upper{float:right; display:block; padding:15px 0 8px 0;}

header .wrap-upper nav{float:left; padding:4px 5px 5px 0;}
header .wrap-upper nav ul{ float:left; display:block;}
header .wrap-upper nav ul li{font-size:0.7em; line-height:100%; float:left; margin-right:10px;}

header .wrap-upper nav a.recruit{ background:url(../common/icon_recruit_P.png) no-repeat left top;}
header .wrap-upper nav a.infomation{ background:url(../common/icon_information_P.png) no-repeat left top;}
header .wrap-upper nav a.sitemap{background:url(../common/icon_sitemap_P.png) no-repeat left top;}
header .wrap-upper nav a.link{background:url(../common/icon_link_P.png) no-repeat left top;}
header .wrap-upper nav a.search{background:url(../common/icon_search_P.png) no-repeat left top;}

header .wrap-upper nav ul li a{display:block; text-decoration:none; padding:3px 0 1px 18px;}
header .wrap-upper nav ul li a.recruit{display:block; text-decoration:none; padding:3px 0 1px 14px;}

header .btn_mail{float:left; line-height:100%; padding-right:10px;}

header .social{ float:left;}
header .social .twitter{ float:left; line-height:100%;}

/*メインメニュー*/

header .wrap-downer{ float:right;}
header .wrap-downer nav{ float:left;}
header .wrap-downer nav ul#Glnav{ float:left; background:url(../common/line_slash.png) no-repeat left center;
 padding:0 0 0 16px;}
header .wrap-downer nav ul li.Glnav_li{ float:left; font-size:0.9em; line-height:100%; font-weight:bold; 
background:url(../common/line_slash.png) no-repeat right center; padding:8px 21px 6px 7px;}

header .wrap-downer nav ul li.Glnav_li:after{}

/*
 background:url(../common/line_slash.png) no-repeat right center; padding:8px 21px 6px 7px;
*/

header .wrap-downer nav ul li.Glnav_li a{}

nav.cl-effect-3 a.underbar {
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	padding:3px 0;
}

/* Effect 3: bottom line slides/fades in */
.cl-effect-3 .Glnav_li a.underbar {
}

.cl-effect-3 .Glnav_li a.underbar::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: rgba(229,31,120,1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-3 .Glnav_li a.underbar:hover::after,
.cl-effect-3 .Glnav_li a.underbar:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/*プルダウンメニュー*/
.dropdown{
  position: absolute;
  width:95%; max-width:1100px;
  top:0px;
  bottom:0;
  left:0;
  right:0;
  margin:0 auto;
  text-align:center;
  z-index:300;
  padding-top:8px;
}

.dropdown a{ text-decoration:none;}

.dropdown-innr{
width:95%;
margin:0 auto;
padding:3%;
  background: rgba(255,255,255,0.8);
  border: 1px solid #E0E0E0;
  border-radius:4px;
}

header #Glnav .Glnav_li .dropdown{
	opacity: 0;
	visibility:hidden;
	top:88px;
-webkit-transition: 0.2s ease-in-out;  
-moz-transition: 0.2s ease-in-out;  
-o-transition: 0.2s ease-in-out;  
transition: 0.2s ease-in-out;
}

header.smaller #Glnav .Glnav_li .dropdown{
	top:54px;
}

header.smaller .dropdown{ display:none;}
header #Glnav .Glnav_li:hover .dropdown{ opacity:1; visibility:visible; top:78px;}
header.smaller #Glnav .Glnav_li:hover .dropdown{ opacity:1; visibility:visible; top:44px;}

/*メニュー内レイアウト*/

.Glnav_li .dropdown h3{ text-align:center; font-size:1.4em; color:#E62078; margin-bottom:30px;}

.Glnav_li .dropdown h4{ color:#E62078; font-weight:bold; padding-bottom:6px; border-bottom:#E62078 solid 1px;
margin-bottom:20px; line-height:100%; width:100%;}

.Glnav_li .dropdown .wrap-left,.Glnav_li .dropdown .wrap-right{ text-align:left;}

.Glnav_li .dropdown .wrap-left{ width:14%;}
.Glnav_li .dropdown .wrap-left .product_item{}
.Glnav_li .dropdown .wrap-left .product_item dt{ margin-bottom:10px;}
.Glnav_li .dropdown .wrap-left .product_item dt img{ width:100%; height:auto; border-radius:4px;}
.Glnav_li .dropdown .wrap-left .product_item dd{ line-height:140%; font-size:0.86em;}
.Glnav_li .dropdown .wrap-left .product_item dd a{ background:url(../common/arrow_M_P.png) no-repeat left top 4px;
padding-left:16px; display:block;}

.Glnav_li .dropdown .wrap-right{ width:84%;}


/*
.Glnav_li .dropdown .wrap-right ul{}
.Glnav_li .dropdown .wrap-right ul li{ display:inline-block; line-height:140%; width:270px; margin:0 5px 5px 5px;
font-size:0.86em; letter-spacing:0.08em;}
.Glnav_li .dropdown .wrap-right ul li a{background:url(../common/arrow_M_P.png) no-repeat left top 4px;
padding-left:16px; display:block;}
*/
.Glnav_li .dropdown .wrap-right ul{display: -webkit-flex; display: flex; flex-wrap: wrap;
 padding-left: 5px;}

.Glnav_li .dropdown .wrap-right ul li{ width: 32%; margin: 0 5px 10px 5px; display: flex;
}

.Glnav_li .dropdown .wrap-right ul li a{ display: flex; background: url(../common/arrow_M_W.png) no-repeat left 10px center #FFD2E2; padding: 8px 10px 8px 28px; border-radius: 5px; line-height: 100%; width: 100%; align-items: center; justify-content:flex-start;}

.Glnav_li .dropdown .btn_product .button{ width:100%; text-align:center; margin-top:10px; padding:5px 0;}


.Glnav_li.li-shop .dropdown .wrap-left{ width:49%;}
.Glnav_li.li-shop .dropdown .wrap-right{ width:49%;}

.Glnav_li.li-shop .dropdown dd{line-height:140%; font-size:0.86em;}
.Glnav_li.li-shop .dropdown dd a{ background:url(../common/arrow_M_P.png) no-repeat left top 2px;
padding-left:16px; display:block;}

/*google検索窓*/

#gsc{
	float:left; width:180px;
    position:relative;
	margin:4px 0 0 20px;
}

/*
.common-container #gsc{ background:#E0E0E0; padding:0.5%; width:99%; margin:0 auto 20px auto; border-radius:4px;}
*/

.common-container #gsc{ width:99%; margin:0 auto 20px auto; float:left;}

#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */

#gsc input{
}

#gsc input[type="text"]{
    border: 1px solid #E0E0E0 !important;
    height:25px !important;
	border-radius:4px 0 0 4px;
	font-size:0.86em;
	text-indent:5px;
}
#gsc input[type="text"]:focus {
    border: 1px solid #E0E0E0 !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #E0E0E0 !important;
background: -ms-linear-gradient(top,  #E0E0E0 0%,#E0E0E0 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #E0E0E0 !important;
}

/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0 4px 4px 0;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b a{
    position:absolute;
    top:3px;
    left:-22px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}

#gsc .cse input.gsc-search-button,#gsc input.gsc-search-button{ padding:6px;}

/*フッター*/

footer{ background:#FF95BA; width:100%;}

footer .innr{width:95%; max-width:1100px; margin:0 auto; text-align:left; padding:30px 0;}

footer a{ color:#fff; text-decoration:none;}
footer a:hover{ color:#E62078;}

footer .wrap-left h3{line-height:100%; margin-bottom:30px; }
footer .wrap-left h3 a{ background:url(../common/icon_bland_W.png) no-repeat left center; padding:0 0 0 26px; padding-top:3px;}

footer .wrap-left nav{ display:table;}
footer .wrap-left ul{ display:table-cell; padding-right:30px;}
footer .wrap-left ul li{line-height:100%; font-size:0.86em; margin-bottom:10px;}
footer .wrap-left ul li a{ background:url(../common/arrow_M_W.png) no-repeat left top 4px; padding:0 0 0 16px;}

footer .wrap-left ul li ul{ padding:10px 0 0 10px;}
footer .wrap-left ul li ul li a{ background:url(../common/arrow_S_W.png) no-repeat left top 6px; padding:0 0 0 12px;}

footer .wrap-right{ text-align:right;}

footer .wrap-right h3{ margin-bottom:20px;}
footer .wrap-right h3 img{ height:50px; width:auto;}

footer .wrap-right p{ color:#fff; margin-bottom:10px; font-size:0.7em; line-height:160%;}
footer .wrap-right a.arrow_w{ background:url(../common/arrow_M_W.png) no-repeat left center; padding:0 0 0 16px;}

footer .wrap-right address{ font-size:0.7em; color:#fff; font-style:normal;}

#page-top{position: fixed; right: 20px; z-index:30;}
#page-top a{ background:url(../common/arrowup_L_W.png) no-repeat top 15px center #E62078; color:#fff; text-decoration:none; font-size:0.7em; line-height:100%; height:68px; width:68px; border-radius:50%;}

#page-top a span{ display:block; padding-top:52%;}

/*ページナビ*/
/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	padding:30px 0;

/* センター寄せ */
	text-align:center;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #AAA;
	padding: 3px 5px;
	margin: 2px;
	border-radius:4px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #FF95BA;
	color:#E62078;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/*wordpress*/
textarea.sample-code{ padding:10px 2%; width:96%; height:500px; border: 1px solid #AAA; margin-bottom:30px;}


.freeul{ margin-bottom:10px; font-size:1.2em;}
.freeul li{ margin-bottom:5px; background:url(../images/common/icon_list.jpg) no-repeat left top 2px;
padding-left:12px; }

#loader {
	width: 100%;
	height: 100%;
	margin: 0;
	background:#FFD2E2;/*Loaderの背景色としたいものを指定*/
	opacity: 1.0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000; /*一番前面に出るように（今回はbxSlidrの矢印が9999だったのでそれを超えるようにしました）*/
}
#loader img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -75px;/*Loaderの画像を縦方向中央に表示させるため、画像の高さの半分の40pxだけ上に移動*/
	margin-left: -150px;/*同様に画像の幅の半分の40pxだけ左に移動*/
}

/*
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background:#FFD2E2;
  z-index:10000;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index:10000;
}
*/

